Bug 242216 - i can't update packeges on fedora 6.93
i can't update packeges on fedora 6.93
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
i386 Linux
low Severity high
: ---
: ---
Assigned To: James Antill
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-02 04:41 EDT by piyush
Modified: 2014-01-21 17:58 EST (History)
0 users

See Also:
Fixed In Version: 3.2.1-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-03 16:34:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bug report which update packeges (1.48 KB, text/plain)
2007-06-02 04:41 EDT, piyush
no flags Details

  None (edit)
Description piyush 2007-06-02 04:41:10 EDT
Description of problem: it shows error which auto update package or by
system-config-packeges & it held up.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 piyush 2007-06-02 04:41:10 EDT
Created attachment 155968 [details]
bug report which update packeges
Comment 2 Seth Vidal 2007-08-03 16:34:22 EDT
fixed in f7-final

Note You need to log in before you can comment on or make changes to this bug.